.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6124df4-37b5-550a-4082-bef40fa84be1 {
text-align: center !important;
}
.lfr-layout-structure-item-110f426b-dcee-b064-37c4-5c79e3153a94 {
text-align: center !important;
}
.lfr-layout-structure-item-bf74bec9-3bd5-1e7f-e895-1ed08ddbf255 {
text-align: center !important;
}
.lfr-layout-structure-item-43e6d24c-e1db-570e-5056-64022eea81e9 {
text-align: center !important;
}
.lfr-layout-structure-item-783218b4-0b59-128c-f4c7-651acccc9150 {
text-align: center !important;
}
.lfr-layout-structure-item-8934d808-ff50-62a2-36a9-6a80a0b786cd {
text-align: center !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-4310a4b2-1bd3-47a1-2ac6-ee7b1e75f0de {
text-align: center !important;
}
.lfr-layout-structure-item-73808584-9bd6-bbe2-3396-42f92af473f1 {
text-align: center !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67694537-7704-d8e7-3659-03febddc32ef {
text-align: center !important;
}
.lfr-layout-structure-item-8ec04239-a2b0-e506-0752-88a22feac10b {
text-align: center !important;
}
.lfr-layout-structure-item-731498b8-cef5-b944-a731-3846525b343c {
text-align: center !important;
}
.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2fb0a3a9-5e3e-a99f-8ba0-563b2ae56f1a {
text-align: center !important;
}
.lfr-layout-structure-item-3db793cf-3779-e125-691a-c9dffa3082ec {
text-align: center !important;
}
.lfr-layout-structure-item-b5ee7749-4916-7288-213c-31e9632a13e6 {
text-align: center !important;
}
.lfr-layout-structure-item-7b2762d4-df6d-3a6b-0a85-b35688c31174 {
text-align: center !important;
}
.lfr-layout-structure-item-ae8b05c1-2621-6cab-6c4d-567fea8e34b5 {
text-align: center !important;
}
.lfr-layout-structure-item-58fca052-ac4d-c62f-04a3-49c55f69d139 {
text-align: center !important;
}
.lfr-layout-structure-item-6cb43adf-3102-3f0c-e4d7-169d8a4ba59a {
text-align: center !important;
}
.lfr-layout-structure-item-34b78401-e4e0-b83c-23c0-61f889e40f1e {
text-align: center !important;
}
.lfr-layout-structure-item-06c442ac-4c73-cb58-5a04-55fb2903b1d4 {
text-align: center !important;
}
.lfr-layout-structure-item-206be2ce-a0ec-eb3e-8e20-d190c69666d3 {
text-align: center !important;
}
.lfr-layout-structure-item-b185eba2-cb7a-94a4-1338-2040c9a3d752 {
text-align: center !important;
}
.lfr-layout-structure-item-4f1a88ee-16c2-d149-fa18-29bac28016bc {
text-align: center !important;
}
.lfr-layout-structure-item-634fafec-6979-4ebd-4814-6774e9c43bfe {
display: none !important;
}
.lfr-layout-structure-item-d9047fc5-dffc-5d65-d4f2-271d7c14d794 {
text-align: center !important;
}
.lfr-layout-structure-item-da34178a-ea0e-8bba-a9c6-109a1bac769f {
text-align: center !important;
}
.lfr-layout-structure-item-ee95a520-78c3-5c7f-520b-f861a2f44551 {
text-align: center !important;
}
.lfr-layout-structure-item-ded513fa-3711-7969-3f72-d3a758aa16e4 {
text-align: center !important;
}
.lfr-layout-structure-item-84198ea2-74d9-d731-f628-a547f40eea8e {
text-align: center !important;
}
.lfr-layout-structure-item-a9752673-3da1-3b3c-8291-e389735c4c00 {
text-align: center !important;
}
.lfr-layout-structure-item-355939a5-d675-fbfd-bcd5-685816c8633a {
text-align: center !important;
}
.lfr-layout-structure-item-f674579f-1fd9-fb2f-1b51-c039bbd48d85 {
text-align: center !important;
}
.lfr-layout-structure-item-8061204f-f567-a3ae-92a5-b0f41bba9451 {
text-align: center !important;
}
.lfr-layout-structure-item-b7f82c49-031d-b0ac-eded-4b268938da25 {
text-align: center !important;
}
